module.exports = [
  {
    label: 'Home',
    active: require('assets/images/tab-icons/home_active.png'),
    inactive: require('assets/images/tab-icons/home_inactive.png'),
  },
  {
    label: 'Transaksi',
    active: require('assets/images/tab-icons/transaksi_active.png'),
    inactive: require('assets/images/tab-icons/transaksi_inactive.png'),
  },
  {
    label: 'Pembelian',
    active: require('assets/images/tab-icons/pembelian_active.png'),
    inactive: require('assets/images/tab-icons/pembelian_inactive.png'),
  },
  {
    label: 'Lainnya',
    active: require('assets/images/tab-icons/other_active.png'),
    inactive: require('assets/images/tab-icons/other_inactive.png'),
  },
];
